## qqwing 1.3.2

=== debian/changelog ===
qqwing (1.3.2-1) unstable; urgency=medium

  * Initial release. Closes: #762883

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 25 Sep 2014 08:39:04 +1000
