## qqwing 1.3.4

=== debian/changelog ===
qqwing (1.3.4-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Drop Uploader since email Jackson Doak <noskcaj@ubuntu.com> is
    bouncing
  * Deactivate patch which leads to an ABI break (and reopening #1013230)

  [ Simon McVittie ]
  * d/upstream/metadata: Add

 -- Andreas Tille <tille@debian.org>  Sun, 29 Dec 2024 20:56:16 +0100

qqwing (1.3.4-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
    Closes: #1083130
  * Maintain package in Debian Games team
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Secure URI in watch file
  * Drop symbols file.  The library is rarely used by other packages and
    potentially causes trouble when built with new gcc versions.
    Closes: #1015611
  * Adapt dh_missing to debhelper compat level 13

  [ Krzysztof Aleksander Pyrkosz ]
  * Improved random number generation to allow running multiple instances of
    the program in parallel
    Closes: #1013230
  * Do not get stuck in an infinite loop on ARM
    Closes: #1013892

 -- Andreas Tille <tille@debian.org>  Thu, 24 Oct 2024 13:59:09 +0200

qqwing (1.3.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replacing symbol from template instatiation with newer version. (Closes: #811981)

 -- Johannes Brandstätter <jbrandst@2ds.eu>  Sat, 24 Sep 2016 21:07:25 +0200

qqwing (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop Fix-typos.patch, Fixed upstream
  * Transition to gcc5. Addresses: #791256
    - Rename libqqwing2 to libqqwing2v5
    - Update symbols

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 01 Aug 2015 07:11:56 +1000
