=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: qqwing
-Maintainer: Jackson Doak <noskcaj@ubuntu.com>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Priority: optional
 Section: misc
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Build-Depends:
- debhelper (>= 9)
-Homepage: http://qqwing.com/
+ debhelper-compat (= 13)
+Vcs-Browser: https://salsa.debian.org/games-team/qqwing
+Vcs-Git: https://salsa.debian.org/games-team/qqwing.git
+Homepage: https://qqwing.com/
+Rules-Requires-Root: no
 
 Package: qqwing
 Architecture: any
 Multi-Arch: foreign
 Depends:
- libqqwing2 (= ${binary:Version}),
+ libqqwing2v5 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: tool for generating and solving Sudoku puzzles (application)
@@ -27,7 +30,7 @@
  .
  This package contains the cli application
 
-Package: libqqwing2
+Package: libqqwing2v5
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -35,6 +38,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Conflicts: libqqwing2
+Replaces: libqqwing2
 Description: tool for generating and solving Sudoku puzzles (library)
  Sudoku puzzle generator and solver. It offers the following features:
   *Can solve 1000 puzzles in 1 second and generate 1000 puzzles in 25 seconds.
@@ -53,7 +58,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- libqqwing2 (= ${binary:Version}),
+ libqqwing2v5 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: tool for generating and solving Sudoku puzzles (development)
