=== debian/watch ===
version=4
https://qqwing.com/download.html qqwing-([\d.]+).tar.gz
