## qqwing 1.3.4-1

=== debian/changelog ===
qqwing (1.3.4-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 14 Nov 2022 17:48:33 +0800
